.version.impressum /* version checker */
{
	color: #0000EB;
	background-color: #0BB9C0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 23px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#u1340
{
	z-index: 4;
	width: 298px;
	margin-left: 47px;
	position: relative;
}

#pu1334
{
	width: 0.01px;
	margin-top: 8px;
}

#u1334
{
	z-index: 2;
	width: 242px;
	position: relative;
	margin-right: -10000px;
}

#u4430
{
	z-index: 12;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 319px;
}

#u4431
{
	z-index: 13;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 319px;
}

#u4432
{
	z-index: 14;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 319px;
}

#pamphletu4433
{
	z-index: 15;
	width: 0.01px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 306px;
}

#u4434
{
	z-index: 16;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u4435
{
	position: absolute;
	width: 60px;
	height: 45px;
}

#u4436
{
	position: absolute;
	width: 380px;
	padding-bottom: 44px;
	top: -115px;
	left: -360px;
}

#u4436popup
{
	z-index: 18;
}

#u4437
{
	z-index: 19;
	width: 336px;
	height: 406px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4446
{
	z-index: 20;
	width: 332px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
}

#menuu4438
{
	z-index: 21;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u4439
{
	width: 313px;
	position: relative;
}

#u4442
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4445-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4513
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4514-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4536
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4539-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4555
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4558-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4512,#u4533,#u4554,#u4575
{
	width: 313px;
	margin-top: 2px;
	position: relative;
}

#u4578
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4442.MuseMenuActive,#u4513.MuseMenuActive,#u4536.MuseMenuActive,#u4555.MuseMenuActive,#u4578.MuseMenuActive
{
	width: 313px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4580-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4442.MuseMenuActive #u4445-4,#u4513.MuseMenuActive #u4514-4,#u4536.MuseMenuActive #u4539-4,#u4555.MuseMenuActive #u4558-4,#u4578.MuseMenuActive #u4580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u4449
{
	position: absolute;
	width: 30px;
	padding-bottom: 5px;
	top: -88px;
	left: -45px;
}

#u4449:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u4449:active
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u4450-4
{
	z-index: 53;
	width: 20px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u4454
{
	z-index: 57;
	width: 380px;
	height: 348px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

.ie #u4435,.ie #u4446,.ie #u4454
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3446-5
{
	z-index: 58;
	width: 196px;
	min-height: 31px;
	background-color: transparent;
	color: #8F8075;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 189px;
}

#u3446-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3447
{
	z-index: 63;
	width: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 98px;
}

#u3449-160
{
	z-index: 65;
	width: 286px;
	min-height: 259px;
	background-color: #F5F1EE;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 93px;
}

#u3449-3,#u3449-5,#u3449-7,#u3449-9,#u3449-10,#u3449-12,#u3449-14,#u3449-16,#u3449-18,#u3449-19,#u3449-21,#u3449-23,#u3449-25,#u3449-26,#u3449-28,#u3449-30,#u3449-32,#u3449-34,#u3449-36
{
	padding-left: 25px;
}

#u3449,#u3449-37
{
	font-size: 12px;
	line-height: 17px;
	text-indent: 25px;
	letter-spacing: 0px;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3449-39,#u3449-41,#u3449-43,#u3449-45
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	padding-right: 8px;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3449-47
{
	font-size: 12px;
	text-align: right;
	line-height: 17px;
	text-indent: 25px;
	padding-right: 8px;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3449-53,#u3449-58,#u3449-63,#u3449-71
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	padding-right: 8px;
	padding-left: 7px;
	color: #562D0F;
	font-weight: bold;
}

#u3449-55,#u3449-56,#u3449-60,#u3449-61,#u3449-65,#u3449-66,#u3449-68,#u3449-69,#u3449-73,#u3449-75
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	padding-right: 8px;
	padding-left: 7px;
	color: #562D0F;
}

#u3449-50,#u3449-83
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	padding-right: 8px;
	padding-left: 7px;
	color: #AD9A94;
}

#u3449-96
{
	font-weight: bold;
}

#u3449-86,#u3449-103,#u3449-112,#u3449-114,#u3449-119,#u3449-124,#u3449-133,#u3449-140,#u3449-147
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	padding-right: 8px;
	padding-left: 7px;
	color: #562D0F;
	font-weight: bold;
}

#u3449-51,#u3449-76,#u3449-77,#u3449-78,#u3449-79,#u3449-80,#u3449-81,#u3449-84,#u3449-88,#u3449-89,#u3449-91,#u3449-92,#u3449-94,#u3449-95,#u3449-98,#u3449-100,#u3449-101,#u3449-105,#u3449-107,#u3449-109,#u3449-111,#u3449-116,#u3449-117,#u3449-121,#u3449-122,#u3449-126,#u3449-128,#u3449-130,#u3449-131,#u3449-135,#u3449-137,#u3449-138,#u3449-142,#u3449-144,#u3449-145,#u3449-149,#u3449-150,#u3449-151,#u3449-152,#u3449-153,#u3449-154,#u3449-155
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	padding-right: 8px;
	padding-left: 7px;
	color: #562D0F;
}

#u3449-157
{
	font-size: 12px;
	text-align: left;
	line-height: 17px;
	text-indent: 25px;
	padding-right: 8px;
	padding-left: 7px;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3449-48,#u3449-158
{
	font-size: 12px;
	text-align: right;
	line-height: 17px;
	text-indent: 25px;
	letter-spacing: 0px;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2769,#u2769-bw
{
	z-index: 6;
	height: 19px;
}

#u3465-5
{
	z-index: 7;
	width: 315px;
	min-height: 26px;
	left: -9px;
	position: relative;
}

.html
{
	background-color: #D1C7C3;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

